- name: Smith
  firstname: John
  age: 17
  address:
    city: New York
    zip: 10001
- name: Johnson
  firstname: Emily
  age: 35
  address:
    city: Los Angeles
    zip: 90001
- name: Williams
  firstname: James
  age: 42
  address:
    city: Chicago
    zip: 60601
- name: Jones
  firstname: Sarah
  age: 24
  address:
    city: Houston
    zip: 77001
- name: Brown
  firstname: Michael
  age: 56
  address:
    city: Philadelphia
    zip: 19019
- name: Davis
  firstname: Ashley
  age: 19
  address:
    city: Phoenix
    zip: 85001
- name: Miller
  firstname: David
  age: 31
  address:
    city: San Antonio
    zip: 78201
- name: Wilson
  firstname: Samantha
  age: 27
  address:
    city: San Diego
    zip: 92101
- name: Moore
  firstname: Christopher
  age: 48
  address:
    city: Dallas
    zip: 75201
- name: Taylor
  firstname: Elizabeth
  age: 29
  address:
    city: San Jose
    zip: 95101
- name: Anderson
  firstname: Kevin
  age: 33
  address:
    city: Austin
    zip: 73301
- name: Thomas
  firstname: Melissa
  age: 25
  address:
    city: Jacksonville
    zip: 32099
- name: Jackson
  firstname: Matthew
  age: 40
  address:
    city: Indianapolis
    zip: 46201
- name: White
  firstname: Amanda
  age: 22
  address:
    city: San Francisco
    zip: 94101
- name: Harris
  firstname: Benjamin
  age: 37
  address:
    city: Columbus
    zip: 43085
- name: Martin
  firstname: Nicole
  age: 26
  address:
    city: Fort Worth
    zip: 76101
- name: Thompson
  firstname: Daniel
  age: 44
  address:
    city: Charlotte
    zip: 28201
- name: Garcia
  firstname: Laura
  age: 21
  address:
    city: Seattle
    zip: 98101
- name: Martinez
  firstname: William
  age: 39
  address:
    city: Denver
    zip: 80201
- name: Robinson
  firstname: Taylor
  age: 30
  address:
    city: Washington
    zip: 20001
